<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="painting" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: Painting">
	<title>
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Color the "c" words red. Color the "d" words blue. Color the "h" words yellow. Color the "i" words green. Color the "o" words orange.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_10_08.mp3]]>
	</instructions_audio>

	<!-- Possible colors: red, yellow, blue, green, orange, purple, brown, pink, black, white -->

	<colors oae-label="Colors">
		<color oae-label="Color 1" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[pink]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0xFF99CC]]>
			</hex>
		</color>
		<color oae-label="Color 2" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[yellow]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0xFFFF00]]>
			</hex>
		</color>
		<color oae-label="Color 3" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[gray]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0x999999]]>
			</hex>
		</color>
		<color oae-label="Color 4" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[blue]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0x0000FF]]>
			</hex>
		</color>
		<color oae-label="Color 5" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[orange]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0xFF6600]]>
			</hex>
		</color>
		<color oae-label="Color 6" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[red]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0xFF0000]]>
			</hex>
		</color>
		<color oae-label="Color 7" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[purple]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0x663399]]>
			</hex>
		</color>
		<color oae-label="Color 8" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[green]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0x009966]]>
			</hex>
		</color>
		<color oae-label="Color 9" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[white]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0xFFFFFF]]>
			</hex>
		</color>
		<color oae-label="Color 10" oae-type="textarea" oae-rows="1">
			<name oae-label="Color name" oae-type="textarea" oae-rows="1">
				<![CDATA[black]]>
			</name>
			<hex oae-label="Hex value (use the 0x000000 designation)" oae-type="textarea" oae-rows="1">
				<![CDATA[0x000000]]>
			</hex>
		</color>
	</colors>
	<file oae-label="File name of swf that has the picture" oae-type="textarea" oae-rows="1">
		<![CDATA[03_10_08.swf]]>
	</file>
	<questions oae-label="Questions">
		<question oae-label="question 1">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[red]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[cat]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[cat [color removed, p37]]]>
			</clip>
		</question>
		<question oae-label="question 2">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[red]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[corn]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[corn [color removed, p67]]]>
			</clip>
		</question>
		<question oae-label="question 3">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[red]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[carrot]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[carrot [color removed, p67]]]>
			</clip>
		</question>
		<question oae-label="question 4">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[blue]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[duck]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[duck [color removed, p26]]]>
			</clip>
		</question>
		<question oae-label="question 5">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[blue]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[door]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[door [color removed, p26]]]>
			</clip>
		</question>
		<question oae-label="question 6">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[blue]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[doll]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[doll [sticker with color removed p26]]]>
			</clip>
		</question>
		<question oae-label="question 7">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[yellow]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[horse]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[horse [color removed, p36]]]>
			</clip>
		</question>
		<question oae-label="question 8">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[yellow]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[hat]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[hat [color removed, p53]]]>
			</clip>
		</question>
		<question oae-label="question 9">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[green]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[igloo]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[igloo [color removed, p37]]]>
			</clip>
		</question>
		<question oae-label="question 10">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[green]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[insects]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[insects [stickers that go on p36 with color removed]]]>
			</clip>
		</question>
		<question oae-label="question 10">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[orange]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[octopus]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[octopus [color removed, p26]]]>
			</clip>
		</question>
		<question oae-label="question 10">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[orange]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[ostrich]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[ostrich [sticker that goes on p26, color removed]]]>
			</clip>
		</question>
		<question oae-label="question 10">
			<color oae-label="Color - Enter the color name from above" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</color>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<clip oae-label="Name of clip in the swf to be painted for this question" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</clip>
		</question>
	</questions>
</activity>
